<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Néhémie 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NH.html">Bible de Jésus-Christ</a><a class="location" href="NH.html">Néhémie 6</a><a class="prev" href="NH5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH7.html">&gt;</a>
</div></div>
<div class="section chapter NH NH6 fra_bjc fra" dir="ltr" lang="fr" data-id="NH6" data-nextid="NH7" data-previd="NH5">
<div class="c">6</div>
<div class="p">
		<div class="s">Complot et mensonge contre Nehemyah ; fermeté et confiance en Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NH6_1" class="v NH6_1" data-id="NH6_1">Or il arriva que Sanballat, Tobiyah, et Guéshem, l'Arabe, et le reste de nos ennemis apprirent que j'avais rebâti la muraille, et qu'il n'y restait aucune brèche, bien que jusqu'à ce temps-là, je n'avais pas encore mis les battants aux portes.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NH6_2" class="v NH6_2" data-id="NH6_2">Alors Sanballat et Guéshem m'envoyèrent dire : Viens, et ayons ensemble une rencontre dans les villages qui sont dans la vallée d'Ono. Or ils avaient comploté de me faire du mal.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NH6_3" class="v NH6_3" data-id="NH6_3">Mais j'envoyai des messagers vers eux pour leur dire : J'ai un grand ouvrage à faire, et je ne puis descendre. Le travail serait interrompu pendant que je le quitterais pour aller vers vous.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NH6_4" class="v NH6_4" data-id="NH6_4">Ils m'envoyèrent quatre fois le même message et je leur retournai le même message.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NH6_5" class="v NH6_5" data-id="NH6_5">Alors Sanballat m'envoya ce même message une cinquième fois par son jeune serviteur, qui tenait à la main une lettre ouverte.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NH6_6" class="v NH6_6" data-id="NH6_6">Il y était écrit : On entend dire parmi les nations, et Guéshem le dit, que vous pensez, toi et les Juifs, à vous révolter, et que c'est pour cela que tu rebâtis la muraille. Et tu vas, dit-on, devenir leur roi,</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NH6_7" class="v NH6_7" data-id="NH6_7">et que tu as même établi des prophètes pour te proclamer à Yeroushalaim et pour dire : Il est roi de Yéhouda. Et maintenant, on fera entendre au roi ces mêmes choses. Viens donc afin que nous consultions ensemble.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NH6_8" class="v NH6_8" data-id="NH6_8">Et je lui envoyai dire : Il n'existe aucune des choses dont tu parles, mais c'est toi qui l'inventes dans ton propre cœur !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NH6_9" class="v NH6_9" data-id="NH6_9">Car tous ces gens voulaient nous faire peur, en disant : Leurs mains relâcheront le travail, de sorte qu'il ne se fera pas. Maintenant donc, ô Elohîm, fortifie-moi !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NH6_10" class="v NH6_10" data-id="NH6_10">Je me rendis à la maison de Shema’yah, fils de Delayah, fils de Mehétabeel. Il s'était enfermé et il me dit : Rencontrons-nous dans la maison d'Elohîm, au milieu du temple et fermons les portes du temple, car ils doivent venir pour te tuer, et ils viendront pendant la nuit pour te tuer.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NH6_11" class="v NH6_11" data-id="NH6_11">Mais je répondis : Un homme tel que moi s'enfuirait-il ? Et quel homme tel que moi pourrait entrer dans le temple pour sauver sa vie ? Je n'y entrerai pas.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NH6_12" class="v NH6_12" data-id="NH6_12">Et voilà, je reconnus bien qu'Elohîm ne l'avait pas envoyé, mais qu'il avait prononcé cette prophétie contre moi parce que Sanballat et Tobiyah lui avaient donné de l'argent.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="NH6_13" class="v NH6_13" data-id="NH6_13">Ils l'avaient engagé pour que j'aie peur, que j'agisse selon ses avis et que je pèche. Cela leur aurait servi à me faire une mauvaise réputation afin de pouvoir m'insulter.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NH6_14" class="v NH6_14" data-id="NH6_14">Ô mon Elohîm ! Souviens-toi de Tobiyah et de Sanballat, et de leurs actions et aussi de No`adyah, la prophétesse, et du reste des prophètes qui cherchaient à me faire peur !</span>

		<div class="s">Achèvement de la muraille</div>
		<span class="v-num v-15">15&nbsp;</span><span id="NH6_15" class="v NH6_15" data-id="NH6_15">Néanmoins, la muraille fut achevée le vingt-cinquième jour du mois d'Éloul, en 52 jours.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NH6_16" class="v NH6_16" data-id="NH6_16">Lorsque tous nos ennemis l'apprirent et que toutes les nations autour de nous l'apprirent, ils tombèrent de haut à leurs propres yeux et surent que cet ouvrage s'était accompli par le secours de notre Elohîm.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NH6_17" class="v NH6_17" data-id="NH6_17">En ce même temps, les chefs de Yéhouda envoyaient beaucoup de lettres à Tobiyah et celles de Tobiyah venaient à eux.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NH6_18" class="v NH6_18" data-id="NH6_18">Car par serment, il était le possesseur<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> de beaucoup en Yéhouda, parce qu'il était le gendre de Shekanyah, fils d'Arach, et que son fils Yehohanan avait pris la fille de Meshoullam, fils de Berekyah.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NH6_19" class="v NH6_19" data-id="NH6_19">Ils racontaient même du bien de lui en ma présence, et lui rapportaient mes paroles. Et Tobiyah envoyait des lettres pour me faire peur.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:18</a><span class="text">Vient de l'hébreu « ba`al » qui signifie « mari », « seigneur », « maîtres ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NH5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NH7.html">&gt;</a>
</div></div>
</body>
</html>